############ WOW MODUL Config ############################################

customization=true

pdthinclient.image_base=archive\:///%root_dir%/{wow_module/basic_system/images;wow_base_module/basic_system/images;images}

basic_system.handbook=%root_dir%/wow_base_module/basic_system

article_for_companys_not_show=500
installed_program_name=wow

enableButtonTooltip=false

############ WOW MODUL Datasources ######################################


WOW_LabelCompanyList.datasourcetype=localdb
WOW_LabelCompanyList.neededfields=LABELNAME;LABELVALUE
WOW_LabelCompanyList.objectname=LOCALDB\:%root_dir%\\wow_base_module\\basic_system\\data\\V_LABELS_COMPANY

WOW_MessageCompanySelection.datasourcetype=localdb
WOW_MessageCompanySelection.neededfields=MESSAGES_DESC
WOW_MessageCompanySelection.objectname=LOCALDB\:%root_dir%\\wow_base_module\\basic_system\\data\\MESSAGES_COMPANY_STA
